Bug 800823 - [abrt] gnome-shell-3.3.90-1.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.3.90-1.fc17: Process /usr/bin/gnome-shell was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:53302ef20809c801a37159958d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 06:01 EST by battleman2004
Modified: 2013-08-01 02:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.19 KB, text/plain)
2012-03-07 06:01 EST, battleman2004
no flags Details
File: backtrace (29.21 KB, text/plain)
2012-03-07 06:01 EST, battleman2004
no flags Details
File: maps (90.34 KB, text/plain)
2012-03-07 06:01 EST, battleman2004
no flags Details
File: dso_list (23.27 KB, text/plain)
2012-03-07 06:01 EST, battleman2004
no flags Details
File: build_ids (7.05 KB, text/plain)
2012-03-07 06:01 EST, battleman2004
no flags Details
File: var_log_messages (14.27 KB, text/plain)
2012-03-07 06:01 EST, battleman2004
no flags Details
File: backtrace (30.15 KB, text/plain)
2012-03-11 19:51 EDT, James Cape
no flags Details

  None (edit)
Description battleman2004 2012-03-07 06:01:10 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_is_on_primary_monitor
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-0.rc5.git3.1.fc17.x86_64
pid:            1292
pwd:            /home/jakob
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Mi 07 Mär 2012 10:06:05 CET
uid:            1000
username:       jakob

backtrace:      Text file, 29906 bytes
build_ids:      Text file, 7216 bytes
dso_list:       Text file, 23827 bytes
event_log:      Text file, 4292 bytes
maps:           Text file, 92511 bytes
var_log_messages: Text file, 14616 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:GNOME_KEYRING_CONTROL=/tmp/keyring-4pcCcd
:IMSETTINGS_MODULE=none
:USER=jakob
:USERNAME=jakob
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/jakob/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/jakob
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=1060
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/jakob
:XDG_SEAT=seat0
:LOGNAME=jakob
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CqX5jwzcnX,guid=61ff2bfddd1cdd30a62d0f580000002c
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jakob
:XAUTHORITY=/var/run/gdm/auth-for-jakob-lhwdNy/database
:OLDPWD=/home/jakob
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/jakob
:HOSTNAME=T400s
:HISTSIZE=1000
:CCACHE_HASHDIR=
:CVS_RSH=ssh
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1067,unix/unix:/tmp/.ICE-unix/1067
:GPG_AGENT_INFO=/tmp/keyring-4pcCcd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-4pcCcd/ssh
:DESKTOP_AUTOSTART_ID=10b9c9ce59bcf41f33133111113782758700000010670000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 78bf6da9-c722-48ca-b5a0-c1e943afa13f
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4787.81
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     P9400  @ 2.40GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2401
:Systemspeicher: 7881
:System-Swap: 9919
:Anbieter: LENOVO
:System: 2808D9G ThinkPad T400s
:Form-Faktor: Notebook
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4369) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_t400s-lv_root / ext4 4096 4096 13081819 8711435 8056075 3276800 2980255 2980255
:/dev/sda2 /boot ext4 1024 1024 508745 409062 383462 128016 127789 127789
:/dev/mapper/vg_t400s-lv_home /home ext4 4096 4096 15446902 7582324 6808590 3874816 3601680 3601680
:

xsession_errors:
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/autorunManager.js"'
:    JS ERROR: !!!     stack = '"([object _private_Gio_GUnionVolumeMonitor],[object _private_GObject_GProxyMount])@/usr/share/gnome-shell/js/ui/autorunManager.js:177
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/autorunManager.js"'
:    JS ERROR: !!!     stack = '"([object _private_Gio_GUnionVolumeMonitor],[object _private_GObject_GProxyMount])@/usr/share/gnome-shell/js/ui/autorunManager.js:177
Comment 1 battleman2004 2012-03-07 06:01:15 EST
Created attachment 568240 [details]
File: event_log
Comment 2 battleman2004 2012-03-07 06:01:22 EST
Created attachment 568241 [details]
File: backtrace
Comment 3 battleman2004 2012-03-07 06:01:24 EST
Created attachment 568242 [details]
File: maps
Comment 4 battleman2004 2012-03-07 06:01:27 EST
Created attachment 568243 [details]
File: dso_list
Comment 5 battleman2004 2012-03-07 06:01:29 EST
Created attachment 568244 [details]
File: build_ids
Comment 6 battleman2004 2012-03-07 06:01:32 EST
Created attachment 568245 [details]
File: var_log_messages
Comment 7 James Cape 2012-03-11 19:51:40 EDT
The shell has to be killed after changing some of the font information.

backtrace_rating: 4
Package: gnome-shell-3.3.90-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 James Cape 2012-03-11 19:51:44 EDT
Created attachment 569234 [details]
File: backtrace
Comment 9 Fedora End Of Life 2013-07-03 21:42:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 02:27:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.